/*
.  . __      .__ .___.  ..__.
|/|/  ` ___ |  [__ |/||  |
|  |__.     |__/[___|  ||__|
a product of merchantcorner.com

   BASE COLOUR: #045079
    this is the bright green on mc-demo in headers and links
    search/replacing this colour saves some time :)
*/
    
/*******************************
   PAGE STRUCTURE, GLOBAL STYLES
*******************************/

body {
    background:url(//cdn11.bigcommerce.com/s-8fb2b/templates/__custom/images/mc/body_bg.jpg?t=1473975415) #ebe8d5;
}

#Wrapper {background:none;padding-top:200px;}
#Outer {
    position:relative;
    background:url(//cdn11.bigcommerce.com/s-8fb2b/templates/__custom/images/mc/buildings.jpg?t=1473975415) no-repeat -2px 0 #fff;
    width:958px;
    padding:0 20px;
    border-left:1px solid #034f78;
    border-right:1px solid #034f78;
    -moz-box-shadow:0 0 4px #54534d;
    -webkit-box-shadow:0 0 6px #54534d;
}
#Container {width:1000px;}
a {color:#045079;}
a:hover, #Footer a {color:#045079;}
em {color:#262B2F;font-style:italic;}
h3 {color:#045079;font-size:1.25em;}

input.Textbox,
input.FormField {
    padding:1px 3px;
    background-image: -moz-linear-gradient(100% 100% 90deg, #FFFFFF, #DDDBDC);
    background-image:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#DDDBDC), to(#FFFFFF));
    border: 1px solid #cecece;
}

/*******************************
   HEADER, TOPMENU, LOGO, TAGLINE
*******************************/

#Header {
    background:none;
    height:200px;
    position:absolute;
    top:0;left:20px;
    width:960px;
}

#Header .TopMenu {position:absolute;top:6px;padding:3px 5px;right:286px;width:650px;text-align:right;}
#Header .TopMenu li, #Header .TopMenu li a, #Header .TopMenu li div {
    float:none;background:none;
    display:inline;
    color:#000;
    margin:0;padding:0 0 0 30px;
}
#Header .TopMenu li a, #Header .TopMenu li div {padding:0;color:#fff;}

#Logo {
   clear:none;float:none;width:auto;margin:0;
   position:absolute;top:45px;left:1px;
   height:34px;
}

#Logo h1 {background:none;padding:0;}
#Logo h1 a {
    text-shadow:1px 1px 2px rgba(0, 0, 0, 0.4);
    font: 28px/32px 'BevanRegular', Arial, sans-serif;
    letter-spacing: 0;
}

@font-face {
    font-family: 'BevanRegular';
    src: url(//cdn11.bigcommerce.com/s-8fb2b/templates/__custom/images/mc/fonts/Bevan-webfont.eot?t=1473975415);
    src: url(//cdn11.bigcommerce.com/s-8fb2b/templates/__custom/images/mc/fonts/Bevan-webfont.eot?t=1473975415#iefix) format('embedded-opentype'),
         url(//cdn11.bigcommerce.com/s-8fb2b/templates/__custom/images/mc/fonts/Bevan-webfont.woff?t=1473975415) format('woff'),
         url(//cdn11.bigcommerce.com/s-8fb2b/templates/__custom/images/mc/fonts/Bevan-webfont.ttf?t=1473975415) format('truetype'),
         url(//cdn11.bigcommerce.com/s-8fb2b/templates/__custom/images/mc/fonts/Bevan-webfont.svg?t=1473975415#BevanRegular) format('svg');
    font-weight: normal;
    font-style: normal;
}



#tagline {
    position:absolute;
    bottom:0;
    left:25px;
    font-size:13px;
    color:#fff;
    top:51px;
    border-left:10px solid #055179;
    height:34px;
    font-style:oblique;
    padding-left:10px;
    text-shadow:1px 1px 1px rgba(0, 0, 0, 0.6);
}

#headerinfo {
    position:absolute;top:4px;right:20px;text-align:right;
}

#headerinfo span {
    display:block;
    font-size:21px;
    text-align:right;
    margin-bottom:3px;
    font-family:arial,sans-serif;
    color:#f3f04b;
    text-shadow:1px 1px 2px rgba(0, 0, 0, 0.9);
}

#headerpromo {
    position:absolute;
    top:31px;
    right:172px;
}

#shippromo {
    right:-63px;
    top:-34px;
    position:absolute;
}

#mccc {display:none;}

/*******************************
   MENUBAR (hardcoded links)
*******************************/

#menubar {
    margin:0;
    position:absolute;
    left:0;
    bottom:6px;
    height:35px;width:956px;
    border:1px solid #cfcfcf;
    background:#fff;
}

#menubar p {padding:7px 11px;font-weight:bold;}
#menubar p a {font-weight:bold;color:#045079;}

#menubar li {float:left;list-style:none;padding:0;}
#menubar li a {
    display:block;
    padding:10px 20px;
    margin:0;
    color:#444;
    font-size:12px;height:15px;font-weight:bold;text-decoration:none;
    border-left:1px solid #fff;
    border-right:1px solid #fff;
}

#menubar li a:hover {background:#e5e5e5;color:#222;
    border-left:1px solid #cfcfcf;
    border-right:1px solid #cfcfcf;      
}

#menubar li.first a, #menubar li.first a:hover {border-left:none;}

/*******************************
   BUTTONS
*******************************/

.abutton,
.Submit input,
#apply_code {
    background-color:#bababa !important;
    color:#222 !important;
    background-image:-moz-linear-gradient(100% 100% 90deg,#bababa,#ffffff) !important;
    background-image:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff), to(#bababa)) !important;
    font-style:normal;
    font-family:Arial, sans-serif;
    border:1px solid #ddd;
    font-weight:bold;
    -moz-border-radius:5px;    -webkit-border-radius:5px;
    font-size:12px;cursor:pointer;
    text-align:center;
    margin:0 3px;padding:4px 6px;
    text-decoration:none;
}

.abutton:hover,
.Submit input:hover {
    background-image:none !important;
    background-color:#d7d7d7 !important;
    text-decoration:none;
}

.strongbutton,
#SearchForm .Button,
.ExpressCheckout .Submit input,
.ML20 input,
#bottom_payment_button {
    background:none;
    background-color:#045079;
    color:#fff !important;
    background-image:-moz-linear-gradient(100% 100% 90deg,#045079,#056da6) !important;
    background-image:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#056da6), to(#045079)) !important;
    font-style:normal;
    font-family:Arial, sans-serif;
    -moz-border-radius:5px;    -webkit-border-radius:5px;
    border:1px solid #045079;
    padding:4px 6px;
    font-weight:bold;cursor:pointer;
    text-decoration:none;
    font-size:12px;
    height:auto;
}

.ExpressCheckout .Submit input,
.ML20 input,
#bottom_payment_button {
    height:26px;
    -moz-border-radius:0;-webkit-border-radius:0;
    text-shadow:0 1px 0 rgba(255, 255, 255, 0.2);
}

.strongbutton:hover, #SearchForm .Button:hover {
    background-image:none !important;
    background-color:#056da6;
    text-decoration:none;
    
}

/*******************************
   SEARCHFORM
*******************************/

#SearchForm p a:hover {
    color:#bb1010;
    text-decoration:underline;
}

#SearchForm {
    display:block;float:none;
    position:absolute;
    color: #1a3959;
    width:231px;
    margin:0;
    right:50px;
    top:6px;
}

#SearchForm input.Textbox {
    position:absolute;
    top:0;
    left:0;
    background-image: -moz-linear-gradient(100% 100% 90deg, #FFFFFF, #DDDBDC);
    background-image:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#DDDBDC), to(#FFFFFF));
    border: 1px solid #cecece;
    height: 16px;
    padding: 4px 5px 3px 5px;
    width:138px;
}

#SearchForm form {float:right;padding:0;}

#SearchForm label {
    color: #222;
    font-size:1em;
    letter-spacing:0;
}
#SearchForm a {
    color:#707070;
}
#SearchForm a:hover {
    color: #534d02;
}
#SearchForm p {
    margin:0 5px 0 0;
    width:200px;
    line-height:10px;
    position:relative;
    top:1px;
    padding: 0 0 0 48px;
}

#SearchForm p a {
    color:#6c6c6c;
    font-size:10px;
    font-family:Arial,sans-serif;
    font-weight:bold;
    text-transform:lowercase;
}

#SearchForm p a.first {
    padding-right:5px;
    margin-right:0px;
}

#SearchForm .Button {
    padding:0;
    position:absolute;
    -moz-border-radius:0;-webkit-border-radius:0;
    text-transform:uppercase;
    top:0;
    right:0;
    height:25px;
    width:75px;
    text-shadow:0 1px 0 rgba(255,255,255, 0.2);
}

/*******************************
   SIDEBAR
*******************************/

.Left {float:left;background:#fff;width:197px;padding:0;
    border:1px solid #cfcfcf;font-size:.9em;
}
.Content {float:right;background:#fff;width:713px;padding:10px 20px 20px;
    border:1px solid #cfcfcf;
    position:relative;
}

.Left h2, .Right h2 {
    background:#e5e5e5;
    border-top:1px solid #dedede;
    border-bottom:1px solid #dedede;
    margin:10px 0 5px;
    padding:8px 0 8px 10px;
    color:#262B2F;
    letter-spacing:0;
    font-size:16px;
    line-height:12px;
    width:auto;
}

.Left a {color:#222;}

#SideCategoryList h2,
#SideCategoryShopByPrice h2,
#SideCurrencySelector h2 {margin-top:0;border-top:none;}

#Menu li a:hover {
    text-decoration:underline;
    color:#045079;
}

#Menu li.HasSubMenu ul li a:hover {
    background-image:none;
    color:#045079;
    background:#eee;
}

.Left li a, .Right li a {
    padding:3px 0;
}

.Left .BlockContent, .Right .BlockContent {
    background:none;
    border:none;
    margin:0;
    padding:0 15px;
    width:auto;
}

.AllBrandsLink a {font-weight:bold}

#SideCategoryList .sf-menu .sf-sub-indicator {
    right:0;
}

/*******************************
   FLYOUT MENU
*******************************/

#Wrapper .Left #SideCategoryList .SideCategoryListFlyout .sf-shadow ul,
#Wrapper .Left #Menu li ul,
#SideCategoryList .sf-menu .sfHover ul {
    background:#ddd;
    -moz-border-radius:0;-webkit-border-radius:0;
    -moz-box-shadow:2px 1px 2px #bbb;-webkit-box-shadow:2px 1px 2px #bbb;
    padding-bottom:0px;
    border:0;
}

#Menu li ul {
    left:167px;
    top:0px;
    z-index:41;
}

/* Root menu item when expanded */
#SideCategoryList .sf-menu .sfHover a,
#Menu li.HasSubMenu:hover {
    background-image: -webkit-gradient(
        linear,
        left top,
        right top,
        color-stop(0, #ffffff),
        color-stop(0.75, #ddd)
    );
    background-image: -moz-linear-gradient(
        left center,
        #ffffff 0%,
        #ddd 75%
    );
}

#SideCategoryList .sf-menu a {
    width:170px;padding:5px 0;
}

#SideCategoryList .sf-menu ul a {
    width:195px;padding:5px 10px;
}

#SideCategoryList .sf-menu ul a:hover {
    background:#eee !important;
}

/**/


#SideCategoryList .sf-menu, #SideCategoryList .sf-menu li {width:170px;}
#SideCategoryList .sf-menu ul {left:169px;width:215px;}
#SideCategoryList .sf-menu .sfHover a ul li a {background-image:none;}

#SideCategoryList .sf-menu .sfHover ul li a {
    background:none;
    background-image:none;
}

/* Child menu item links */
#SideCategoryList .sf-menu li ul a {
    background-color:#dfdfdf;
    background-image:none;
    font-weight:bold;
}

/* Parent menu items of a child being hovered (not including root-level items) */
#SideCategoryList .sf-menu li ul li:hover > a,
/* Child menu item while hovering */
#SideCategoryList .sf-menu li ul a:focus,
#SideCategoryList .sf-menu li ul a:hover,
#SideCategoryList .sf-menu li ul a:active {
}

#SideCategoryList .sf-sub-indicator {
    background-image:  url('../../Infinity/images/red/arrows-dark.png');
}

/*******************************
   CONTENT AREA
*******************************/

.Content h2, .Content h1, .TitleHeading {
    color:#222;
    letter-spacing:0;
    font-size:22px;    
}

.Content .Block {margin-top:0;}

.Content.Widest {width:920px;padding-bottom:10px;}

/*******************************
   CART
*******************************/

table.CartContents thead tr th, table.General thead tr th {
    background: #cddce4;
    color: #222;
    border-bottom: 1px solid #444;
}

/* Shipping Estimation on Cart Contents Page */
.EstimateShipping {
    border: 1px solid #444;
    background: #cddce4;
}

/*******************************
   ADD TO CART POPUP
*******************************/

.fastCartContent h2 {
    color: #045079;
    background-color:transparent;
}
.fastCartContent h3 {
    color: #045079;
    background-color:transparent;
}
.fastCartSummaryBox {
    background-color: #cddce4;
}

/*******************************
   FOOTER
*******************************/

#Footer {background:#ccdef0;color:#000;text-align:left;padding:0;margin-top:30px;position:relative;left:-20px;width:938px;padding:25px 30px;}

.wide #Footer {margin-left:0;}

.footmenu a {padding-right:10px;}

#mccc {position:absolute;top:34px;left:20px;color:#fff;}

/*******************************
   PRODUCTS
    adjust product box height here
*******************************/

/* WIDE VIEW (2 columns) */
.Content .ProductList li {
    margin:5px;
    height:130px !important;
    width:334px !important;
}

/* NARROW VIEW (4 columns) */
.Content .ProductList li,
#fastCartSuggestive li{
    margin:5px;
    min-height:240px;
    height:auto !important;
    width:155px !important;
    background:none;
    padding:0 5px;
    font-size:1em;
    -moz-box-shadow:4px 4px 10px #ddd;
    -webkit-box-shadow:4px 4px 10px #ddd;
    border: 1px solid #D6D6D6;
    position:relative;
}

.bigProductLink {text-indent:-999em;font-size:0;
    position:absolute;top:0px;left:0px;
    width:165px;
    height:240px;
    z-index:8;
}

#frmCompare .ProductList li {
    height:auto !important;
}

.Content .TabZFlip .ProductList li {
    width:155px !important;
    margin:3px;
}

.ProductList .ProductDetails {margin-bottom:3px;min-height:52px;}

.Content .ProductList.List li {padding:0 5px;height:235px !important;float:left;margin:5px;}

.Content .ProductList .ProductImage {
    margin:5px auto 0;
    float:none;
    padding:5px;
    height:120px !important;
}

.Content .ProductList li:hover {
    background:#fff;
}

.ProductDetails strong a {font-weight:bold;}

#FeaturedVideo {padding-bottom:20px;}

.ProductActionAdd {
    position:absolute;bottom:0;right:0;
    width:15px;height:15px;
    background-color:#bababa;
    -moz-border-radius:4px 0 0 0;-webkit-border-radius:4px 0 0 0;
    background-image:-moz-linear-gradient(100% 100% 90deg,#dcdcdc,#ffffff) !important;
    background-image:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff), to(#dcdcdc)) !important;  
    border-left:1px solid #dcdcdc;
    border-top:1px solid #dcdcdc;
    z-index:10;
    cursor:pointer;
    -webkit-transition: width 0.1s ease-out;
    -moz-transition: width 0.1s ease-out;
    -o-transition: width 0.1s ease-out;
    transition: width  0.1s ease-out;    
}

.ProductActionAdd a {
    position:absolute;top:0;left:0;
    width:15px;height:15px;
    background:url(//cdn11.bigcommerce.com/s-8fb2b/templates/__custom/images/mc/plus.png?t=1473975415) 3px 3px no-repeat;
    text-indent:-999em;
    font-size:0;
}

.ProductActionAdd:hover {
    background-color:#38b013;
    background-image:-moz-linear-gradient(100% 100% 90deg,#38b013,#3ec416) !important;
    background-image:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#3ec416), to(#38b013)) !important;
    border-left:1px solid #38b013;
    border-top:1px solid #38b013;
    right:0;
    width:80px;
}

.ProductActionAdd:hover a {
    background:none;
    text-indent:0;
    font-size:9px;
    font-weight:bold;
    width:78px;
    padding:1px 0 0 3px;
    background:url(//cdn11.bigcommerce.com/s-8fb2b/templates/__custom/images/mc/plus.png?t=1473975415) 68px -24px no-repeat;
    color:#000;
    text-decoration:none;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.2);
    text-transform:uppercase;
}

.ProductPriceRating em {color:#262B2F;font-style:normal;}

.ProductList .Rating0 {visibility:hidden;}

.PrimaryProductDetails .YouSave {margin-left:110px;}

/*******************************
   PRODUCT PAGE
*******************************/

#ProductQuantity a {
    padding:0 3px 0 1px;
    text-decoration:none;
    font-size:14px;
    background:#fff;
    color:#045079;
    border:1px solid #a9d19d;
    -moz-border-radius:0 30px 30px 0;
    -webkit-border-radius:0 30px 30px 0;
    position:relative;
    top:0px;
    left:-4px;
    background:#cbfbbc;
}   

#ProductDetails .strongbutton {
    margin-left:15px;
}

#productAddToCartButton {
    padding: 8px 24px;
    font-size:18px;
    color:#fff !important;
    -moz-box-shadow:1px 1px 3px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow:1px 1px 3px rgba(0, 0, 0, 0.5);
    box-shadow:1px 1px 3px rgba(0, 0, 0, 0.5);
    text-shadow:0 1px 1px rgba(0, 0, 0, 0.5);
    border-width:2px;
    -moz-border-radius:8px;-webkit-border-radius:8px;
    top:30px;
    left:-60px;
    position:relative;
}

.ProductDetailsGrid .DetailRow {
    padding-left:0;
}

.PrimaryProductDetails .ProductMain {width:370px;margin-top:20px;}

.ProductDetailsGrid .Label {margin: 0 0 10px 0;padding:0 10px;width:90px;}

#productprice .Label {margin:10px 0 0 0;}
#productprice .Value em {font-size:24px;font-style:italic;}

.AddCartButton {display:block;}

.YouSave {color:#c00;}

/*******************************
   INFORMATION MENU
*******************************/

#Menu li.HasSubMenu a {background:none;}

#Menu ul li.HasSubMenu a {
    background:url("../../Infinity/images/red/arrows-dark.png") no-repeat 155px 6px;
}

#Menu ul li.HasSubMenu ul li a {
    background:none;
}

#Menu {
    height:auto;
    width:auto;
    position:relative;
    margin:0 0 20px 0;
    clear:none;
    font:bold 13px/12px Arial, sans-serif;
    padding:0;
    
}
#Menu ul {
    float:none;
    width:auto;
    margin:0;
}
#Menu li {
    float:none;
    position:relative;
    margin:0;
    background:none;
}
#Menu li a {
    float:none;
    background:none;
    text-align:left;
    height:auto;
    padding:5px 0 6px;
    color:#222;
}

#Menu li ul li {
    background:none;
}

#Menu li.ActivePage a {

}

#Menu li ul li a {
    color:#000;
}
#Menu li ul li a:hover {
    color: #fff;
}

/*******************************
   SUBCATEGORY LIST
*******************************/

.SubCategoryListGrid {
    padding: 4px 0 20px;
}

.SubCategoryListGrid li {
    -moz-box-shadow: 4px 4px 10px #DDDDDD;
    background:url(//cdn11.bigcommerce.com/s-8fb2b/templates/__custom/images/mc/folder.png?t=1473975415) 3px 3px no-repeat;
    border: 1px solid #D6D6D6;
    clear: none !important;
    float: left !important;
    font-size: 1em;
    height: 140px !important;
    margin: 5px;
    padding: 10px 4px;
    width: 158px !important;
}

.SubCategoryList li {
    background: url(//cdn11.bigcommerce.com/s-8fb2b/templates/__custom/images/mc/bullet.png?t=1473975415) no-repeat scroll 4px 0px transparent;
}

#CategoryHeading {padding-top:0;}

#mcatHeader h1 span {font-size:14px;color:#c00;}
#mcatHeader h1 span a {font-weight:bold;}

/*******************************
   SEO TABS
*******************************/

.TabNav {
    border-bottom: 1px solid #bbb;
}

.TabNav li a {
    border: 1px solid #bbb;
    background: #e5e5e5;
    -moz-border-radius:5px 5px 0 0;
    -webkit-border-radius:5px 5px 0 0;
}

.TabNav li a:hover {
    background-color: #eee;
    color:#000;
}

.TabNav li.Active a {
    border-bottom: 1px solid #fff;
    background: #fff;
}

.TabZFlip {
    position:absolute;top:450px;
    height:550px;
    width:714px;
    overflow:auto;
    z-index:20;
    background:#fff;
}

.ActiveFlip {
    z-index:21;
}

#ProductTabs {height:600px;}


/*******************************
   INFREQUENTLY EDITED
    most of these are minor tweaks or other areas that
    don't need to be edited very often
*******************************/

#ModalTitle, .ModalTitle {-moz-border-radius:0 !important;-webkit-border-radius:0 !important;border:none !important;}
#ModalContent, .ModalContent {border:none !important;}
#ModalContentContainer {border:1px solid #333 !important;-moz-border-radius:0 !important;}

.HorizontalFormContainer dt {padding-top:1px;}
.HorizontalFormContainer dd {padding:0 0 5px 0;}

.fastCartSummaryBox {padding:15px 10px 10px;text-align:center;}
.ProceedToCheckout {text-align:center;}

.GoogleCheckout, .PayPalExpressCheckout, .AlternativeCheckout {text-align:right;padding-top:5px;}

.ProceedToCheckout a {float:right;}

.TopSellerNumber {display:none;}

.ProductCompareButton {margin-top:0;}

#fastCartContainer .ProductList li {width:140px !important;text-align:center;}
#fastCartContainer .ProductList .ProductImage {width:140px;}

.ComparisonCheckbox {margin-left:4px;}

.CreateAccount {padding-bottom:10px;}

.SearchContainer .ProductDescription {display:none;}

.SearchContainer .ProductList.List .ProductImage {float:none;margin:auto !important;width:120px;padding-top:5px;}

.SearchContainer .ProductRightCol {display:block;}
.SearchContainer .ProductDetails {text-align:center !important;margin:0 !important;}

.Content .ProductList .ProductRightCol {float:none;color:#c00;font-weight:bold;}

.TrackLink {height:52px;display:block;}

#SearchResultsCategory {display:none;}

.fastCartContent {width:690px;}

.Content .ProductList .ProductDetails,
.Content .ProductList .ProductPriceRating
{
    text-align:center;
    margin-bottom:4px;
}

#subscribe_form {padding:5px 0;}

.VideoSingleDescription {height:75px;}

#CartContent .EstimateShippingLink {margin:3px 0;display:block;float:right;}
#CartContent .EstimateShippingLink em {color:#222;}

#CartHeader .FloatRight a {float:right;margin-bottom:10px;}

.NewsletterSubscription input.Textbox {border:1px solid #ccc;margin-bottom:6px;}

.TopSellers .TopSellerNumber {position:relative;top:-4px;left:4px;}

.RowDivider {
    display: none;
}

#SideCouponCodeBox {width:auto;clear:none;}
#SideGiftCertificateCodeBox {float:right;}

.order-codes {padding:20px 5px 5px;clear:both;}
.order-codes .Textbox {width:200px;padding:3px;}

#SideProductRelated .BlockContent {padding-bottom:10px;}

#CartHeader .FloatRight {margin-top:10px;}

/* Color: Red */

.Container {
    background: #fff;
}

.CompareItem { width:200px; border-left: solid 1px #CACACA; }
.CompareFieldName { font-weight:bold; border-bottom: 1px solid #EFF8FA; }
.CompareFieldTop { border-bottom:solid 1px #D6D6D6; }
.CompareFieldTop a:hover { color:red; }
.CompareCenter { border-left:solid 1px #D6D6D6; border-bottom:solid 1px #F2F2F2; }
.CompareLeft { border-left:solid 1px #D6D6D6; border-bottom:solid 1px #F2F2F2; }

table.CartContents, table.General {
    border: 1px solid #444;
    border-bottom: 0;
}

.CartContents tbody td {
    border-bottom: 1px solid #444;
    color: #000;
}

.MiniCart .SubTotal {
    color: #075899;
}

.JustAddedProduct {
    border: 1px solid #c0dae7;
    background: #fff;
}

.JustAddedProduct strong, .JustAddedProduct a {
    color: #075899;
}

.CategoryPagination {
    color: #000;
}

.CheckoutRedeemCoupon { background: #f0f0f0; padding: 10px; width: 300px; border: 1px solid #ccc; margin-bottom: 10px; }


.SpecificInfoMessage {
    background-color: #f8e4d1;
    color: #555;
}

.InfoMessage {
    background: #F6F6F6 url('../../Infinity/images/InfoMessage.gif') no-repeat 5px 8px;
    color: #555;
}

.SuccessMessage {
    background: #E8FFDF url('../../Infinity/images/SuccessMessage.gif') no-repeat 5px 8px;
    color: #555;
}

.ErrorMessage {
    background: #FFECEC url('../../Infinity/images/ErrorMessage.gif') no-repeat 5px 8px;
    color: #555;
}

.ComparisonTable tr:hover td, .ComparisonTable tr.Over td {
    background: #F6F6F6;
}

/* Express Checkout */
.ExpressCheckoutBlock .ExpressCheckoutTitle {
    background: #fff;
    border-bottom: 1px solid #cacaca;
    color: #dd2020;
}

.ExpressCheckoutBlockCollapsed .ExpressCheckoutTitle {
    background: #f0f0f0;
    border: 1px solid #ddd;
    color: #555;
}

/* 6D 65 72 63 68 61 6E 74 20 63 6F 72 6E 65 72 */

.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent {
    color: #888;
}

/* General Tables */
table.General tbody tr td {
    border-top: 1px solid #efefef;
}

.CartContents tfoot .SubTotal td {
    border-top: none;
    border-bottom: 1px solid #444;
}

.CartContents .ItemShipping th {
    border-bottom-color: #444;
    border-top-color: #444;
    background: #5FA5C4;
    color: #fff;
}

.ProductDetails em {display:block;}

.ProductCompareButton {margin:4px 0 0 2px;font-size:10px;text-align:center;}
.ProductCompareButton label {position:relative;top:-3px;}

#ProductReviews {padding-top:10px;}

/* start fast cart styles */
#fastCartContainer {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
}

.fastCartContent .fastCartTop a,
.fastCartContent .ProductList .ProductDetails a {
    color: #000;
    font-weight:bold;
    margin-bottom:13px;
    float:none;
}
.fastCartContent .ProductPrice,
.fastCartContent .ProductList em {
    color: #c00;
}
.fastCartContent .Quantity {
    color: #828DB3;
}
.fastCartContent p {
    color: #444444;
}
.fastCartContent .ProductList li {
    
}

#fastCartContainer .ProductList li {width:156px !important;text-align:center;}
#fastCartContainer .ProductList .ProductImage {width:140px;margin:auto;}

#ModalContainer {top:10% !important;width:750px !important;margin-left:-375px;}

#mcn {display:none;}

/* List View */
.Content .ProductList .ListView {width:700px !important;}
.Content .ProductList .ListView .ProductImage {float: left; padding-right: 20px}
.Content .ProductList .ListView .ProductDetails {width: 540px; text-align: left; float: left; line-height: 20px;}
.Content .ProductList .ListView .ProductDetails a {padding-bottom: 5px; display: block}
.Content .ProductList .ListView .ProductRightCol {float: right}
#frmCompare .ProductList .ListView {height: auto !important;}